Subject: [yam] slightly off topic: "token" production - MIME vs HTTP

From: Julian Reschke <[email-masked]>
Date: Thu, 04 Feb 2010 20:45:15 +0100

Hi,

sorry for being a bit off-topic.

Does anybody recall the reason why "token" in MIME (RFC 2045, and 
earlier) allows "{" and "}", while HTTP (RFC 2616, and earlier) does not?

Best regards, Julian

---

From: Ned Freed <[email-masked]>
Date: Sun, 07 Feb 2010 11:02:49 -0800 (PST)

> earlier) allows "{" and "}", while HTTP (RFC 2616, and earlier) does not?

There were a number of discrepancies between MIME and HTTP that crept in
for various reasons, but I don't recall the origins of this one.

I searched my email from around the time this decision was made but couldn't
find anything about this. Sorry.

				Ned